## Python wrapper examples

### Introduction:

This directory contains examples using Python wrapped of the Feel++ library (located in feel/feelpython).

### Usage: 

To use the following examples: 
- First, compile the Python wrapped version of Feel++ in feel/feelpython,
- Then, export the PYTHONPATH environment variable and add the directory where the wrapping libraries are located,
- Finally, launch the script.
